UHardwareGpsAGpsRefLocationMac Struct Reference

Describes a wifi ID as understood by the GPS chipset. More...

`#include <gps.h>`

Collaboration diagram for UHardwareGpsAGpsRefLocationMac:

## Data Fields

uint8_t | mac [6]

## Detailed Description

Describes a wifi ID as understood by the GPS chipset.

Definition at line 333 of file gps.h.

## Field Documentation

uint8_t UHardwareGpsAGpsRefLocationMac::mac[6]

The MAC address/BSSID of an AP.

Definition at line 336 of file gps.h.

The documentation for this struct was generated from the following file:

- /build/platform-api-5s2MVK/platform-api-3.0.1+16.04.20160203/include/ubuntu/hardware/gps.h